### Xilinx Processor IP Library

Software Drivers

Main Page | Data Structures | File List | Data Fields | Globals

# xmpmc_g.c File Reference

## Detailed Description

This file contains a configuration table that specifies the configuration of MPMC devices in the system.

     MODIFICATION HISTORY:

     Ver   Who  Date     Changes
     ----- ---- -------- -----------------------------------------------
     1.00a mta  02/28/07 First release

## Variables
XMpmc_Config | XMpmc_ConfigTable []

## Variable Documentation

XMpmc_Config XMpmc_ConfigTable[]

| This table contains configuration information for each MPMC device in the system.

Copyright © 1995-2009 Xilinx, Inc. All rights reserved.